Subject: Re: [dbound] 2 draft updates

From: Andrew Sullivan <[email-masked]>
Date: Thu, 10 Mar 2016 04:31:47 -0500

Hi,

Since we're having no meeting in BA, are there any comments or
observations about these changes?  If not, is that an indication that
the WG energy just isn't there?

Best regards,

A

On Thu, Feb 18, 2016 at 06:02:13PM -0500, Andrew Sullivan wrote:
> Hi all,
> 
> I just uploaded a minor change to
> draft-sullivan-dbound-problem-statement.  This reflects the
> inherit-or-not discussion we had in Yokohama.  The discussion may not
> yet be clear enough, and I confess I hate the terms, but we didn't
> come up with anything better.
> 
> While doing that, two of us have undertaken a substantial work-over of
> draft-sullivan-dbound-problem-statement in order to make it somewhat
> clearer.  I continue to believe that approach solves more of the
> problem I at least think we have than do other approaches.  In
> particular, I remain unconvinced that a simple public/private
> distinction is going to do all the work we need.
> 
> https://datatracker.ietf.org/doc/draft-sullivan-dbound-problem-statement/
> 
> and
> 
> https://datatracker.ietf.org/doc/draft-sullivan-domain-policy-authority/
> 
> Best regards,
> 
> A
> 
> -- 
> Andrew Sullivan
> [email-masked]
> 
> _______________________________________________
> dbound mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dbound

-- 
Andrew Sullivan
[email-masked]